/* ===== LE28.COM ===== */
/* ----- CSS Communes ----- */

/* ----- Redéfinitions générales ----- */
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #D5D500;
	text-decoration: none; }
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 0.65em; */
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	color: #1EDDC0;
}
/* ----- Body ----- */ 
BODY {
	scrollbar-face-color: #F8F8F8;
	scrollbar-highlight-color: #EFEFEF;
	scrollbar-3dlight-color: #E0E0E0;
	scrollbar-darkshadow-color: #F8F8F8;
	scrollbar-shadow-color: #F0F0F0;
	scrollbar-arrow-color: #808080;
	scrollbar-track-color: #D0D0D0;
	/* background-repeat: repeat; */
	background-color: #336699;
}
/* ----- ===== ----- */

/* ----- corps de texte ----- */
a.txt-lien:hover {
	color: #CC0000; background: #99ccff;
	text-decoration: none; }
.txt-lien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	color: #0033FF;
	font-weight: normal;
}
.txt-commune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #000000;
}
.txt-chefcanton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;
}
.txt-canton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	font-weight: bolder;
	font-style: italic;
}
.txt-arrond {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
}
.txt-comment {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #000000;
}
.txt-baseline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #CCCCCC;
	text-align: center;
}
.txt-top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #00FFFF;
	text-align: right;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	float: right;
}
/* ----- index-menu ----- */
a.menu-lien { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em; 
	color: #66FFFF; 
	text-decoration: none; 
}
a.menu-lien:hover { 
	color: #000000; 
	background: #99ccff; 
	text-decoration: none; 
}
.menu-titres { 
	font-family: "Trebuchet MS", "Comic Sans MS"; 
	font-size: 0.9em; 
	color: #FFFFCC; 
	margin-top: 3px; 
	margin-left: 5px; 
	font-weight: normal; 
}
.menu-cadre { 
	border: 1px solid #99CCFF; 
}
.menu-pages_titres { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold; 
	text-decoration: none; 
	filter: Inverser; 
	color: #99FFFF; 
}
.menu-pages-lien { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.65em; 
	text-decoration: none; 
	color: #3EFDE0;
	font-weight: normal; 
}
a.menu-pages_lien:hover { 
	font-weight: bold; 
	color: #FFFF00; 
	background: #FF3300; 
	text-decoration: none; 
}
/* ----- tableaux ----- */
.tab-lignespaires {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F8F0F0;
}
.tab-premiereligne {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}
.tab-lignesimpaires {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F7F9;
}

/* ----- CSS END EDELWEIS 2006 ----- */
